Page MenuHomePhabricator

ui_links.feature browser @integration test is flakey
Closed, ResolvedPublic

Description

This has failed on several unrelated patchsets:

  1. Fix tagline appearance (https://gerrit.wikimedia.org/r/#/c/282402/)
  2. Ajax patrol link (https://gerrit.wikimedia.org/r/#/c/216128/)
  3. Switching to module.exports (https://gerrit.wikimedia.org/r/#/c/260167/)

I thus declare this test flakey and believe we should fix it asap in case it interferes with existing work in sprint

Details

Related Gerrit Patches:
mediawiki/extensions/MobileFrontend : masterQA: Updates to history link browser tests

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 14 2016, 11:47 AM

Change 283424 had a related patch set uploaded (by Jdlrobson):
QA: Updates to history link browser tests

https://gerrit.wikimedia.org/r/283424

Jdlrobson triaged this task as High priority.Apr 14 2016, 5:10 PM

Change 283424 merged by jenkins-bot:
QA: Updates to history link browser tests

https://gerrit.wikimedia.org/r/283424

phuedx closed this task as Resolved.Apr 15 2016, 3:22 PM
phuedx added a subscriber: phuedx.

This task can always be reopened if we see the scenarios in question act up again.

Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptApr 19 2016, 11:02 PM